/*
Theme Name:     55kol
Description:    Child theme for the photothemeresponsive theme 
Author:         MAT3RIAL
Author URI:     http://mat3rial.com
Template:       photothemeresponsive
Version:        0.1.0
*/

@import url("../photothemeresponsive/style.css");
@import url("fonts.css");

/* general */
body {
    color: #666666;
    font-family: 'DroidSansRegular','arial','verdana',sans-serif;
    font-size: 12px;
    line-height: 20px;
    background-color: #FFFFFF;
}
strong, b {
font-family: 'DroidSansBold','arial','verdana',sans-serif;
font-weight: bold;
}

a {
    color: #666666;
    text-decoration: none;
    font-weight: normal;
    font-family: 'DroidSansBold','arial','verdana',sans-serif;
}

a:hover {
    color: #fd2843;
    
}
a.srp-widget-stringbreak-link {
	display: none;
}

.credits{
font-size: 9pt;}
/* Content */

img {
    border: 0;
    padding: 0;
}

.single_content {
    background-color: #FFFFFF;
    padding: 15px 3px;
    width: 560px;
    
}

.single_content img{
    
    max-width: 540px;
    
    margin-right: auto;
    display: block;
}
.single_content img.no-center {
    max-width: 540px;
    margin-left: 0;
    
    display: block;

}

.single_left_content img{
/*
margin-top:10px;
margin bottom:10px;
*/
margin-left: auto;
margin-right: auto;
display: block;}

.ngg-gallery img {
margin-left: auto !important;
margin-right: auto !important;
display: block !important;
}

.ngg-slideshow-description {
font-size: 8pt;
text-align: left; }

.wp-caption {
border: 0px solid #ddd;
text-align: center;
background-color: #fff;
padding-top: 4px;
margin: 0px;
-moz-border-radius: 0px;
-khtml-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
max-width: 540px;
margin-right: auto;
margin-left: auto;
display: block;
}

.wp-caption img {
margin-right: auto;
margin-left: auto;
display: block;
padding: 0;
border: 0 none;
max-width: 540px;
}

.wp-caption p.wp-caption-text {
font-size: 9px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}

/*
.wp-caption-text{
font-size: 9px;
margin-left: auto;
margin-right: auto;
display: block;}
*/

#left_content { 
width: 780px; 
float: right; 
/* margin-left: 20px; */
}
#custom-left_content {
width: 560px; 
float: left;
}

/* widget posts */
h4.srp-widget-title {
min-height: 40px;
}

img.srp-widget-thmb {
width: 240px;
height: 240px;
border: 1px solid #ddd;
}

div.srp-widget-container {
    clear: both;
    display: table;
    margin-top: 5px;
    width: 240px;
/*     margin-right: 20px; */
}

div.srp-widget-singlepost {
    border-bottom: none;
    margin: 0 20 10px;
    padding: 0 0 10px;
    width: 240px;
}


/************ Publication sidebar ******/

#right_sidebar {
    background-color: #FFFFFF;
    /* border: 13px solid #FFFFFF; */
    float: right;
    margin-top: 15px;
    width: 220px;
    margin-left: 0px;
    font-size: 8pt;

}

#right_sidebar ul {
    list-style-type: none;
    margin-bottom: 30px;
    /*border: 1px solid #ccc;*/
}
#right_sidebar ul li {
    padding-top: 0px;
}

#right_sidebar  li {
    
    margin-top: 10px;
    padding: 5px;
}

#right_sidebar fieldset {
    border: 0;
}

.right-sidebar-title {
    font-size: 18px;
    text-transform: uppercase;
    color: #fd2843;
    /*font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;*/
    padding-top: 0px;
    padding-left: 5px;
    font-weight: bold;

}
ul.sidebar_item3 {
    margin-top: 50px;
}

/********************************/

ul.triple-feature li {
    list-style-type: none;
    float: left;
    display: inline;	
    margin-right: 20px;
    width: 240px;
}

h4.srp-widget-title {
font-size: 15px;
    font-weight: normal;
    font-family: 'EconomicaBold', 'Arial', 'helvetica', sans-serif;
        text-transform: uppercase;
    width: 240px;
    color: #000;
    
}

h4.srp-widget-title a:link{
    color: #000;
}

h4.srp-widget-title a:visited{
    color: #000;
}

h4.srp-widget-title a:hover{
    color: #fd2843;
}

p.srp-widget-excerpt {
    margin: 0;
}

.srp-content-box{
clear: both;}

/* menu */

#menu_container ul li.current-menu-item a, #menu_container ul li.current_page_item a {
    background-color: #FFF;
    color: #000;
}

#menu_container ul {
    list-style-type: none;
    margin-bottom: 25px;
}

/* #menu_container dropdown .sub-menu { display: none; } */

/* .menu-item menu-item-type-custom menu-item-object-custom .sub-menu{ display: none; } */
/* .menu .dropdown .sub-menu { display: none; } */

#menu_container ul li a {
    background-color: #FFF;
    color: #333;
    display: block;
    padding: 5px 5px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
}

#menu_container ul li a:hover { 
background-color: #FFf; 
color: #fd2843; }

/* .menu .sub-menu .dropdown { display: none; } */

/* menu copied */
.menu ul.sub-menu {
display: none;
}
.menu .current_page_parent ul.sub-menu {
display: block;
}
.menu .current_page_ancestor ul.sub-menu {
display: block;
}
.menu li.current-menu-item ul.sub-menu {
display: block;
}
.menu ul.sub-menu li.current-menu-item ul.sub-menu {
display: block;
}
.menu ul.sub-menu ul.sub-menu {
display: none;
}
.menu ul.sub-menu li.current_page_ancestor ul.sub-menu {
display: block;
}
.menu a {
color: #666666;
}
.menu li.current-menu-item a {
color: #222222;
}
.menu li.current-menu-item ul.sub-menu a {
color: #666666;
}


/* end */




/******************* SIDEBAR *******************/
/* sidebar */
#sidebar {
    background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
    float: left;
    padding: 10px 0;
    width: 220px;
    margin-right: 20px;
   margin-top: 15px;
    margin-left: 0px;
}

.side_box .textwidget {
    padding: 0;
    /*padding: 5px 15px 10px 0;*/
    /*background: #ddd;*/
}

.divider {
width: 760px;
border: 0px solid #000;
margin-top: 20px;}

.side_box {
    margin-top: 10px;
    margin-bottom: 5px;
   /*  margin-left: 5px; */
}

.side_box ul  {
    margin-bottom: 3px;
/*     border-bottom: 1px solid #ddd; */
}

.side_box ul {
    list-style-type: none;
}


.side_box ul li a {
    background-color: #FFF;
    color: #333;
    display: block;
    padding: 5px 0px;
    text-decoration: none;
/*     text-transform: uppercase; */
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
    font-size: 12pt;
}


ul.sub-menu li a {
    color: #fd2843;
    padding: 1px 0;
    font-size: 11pt;
}



.menu ul.sub-menu {
    border-left: 1px solid #fd2843;
    padding-left: 10px;
}

.side_box .dropdown .sub-menu { display: none; }

.side_box ul li a:hover {
    color: #fd2843;
}

.side_box ul.sub-menu li a:hover {
    color: #111111;
}

.side_box h3 {
    background-color: #FFF;
    color: #333;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 5px 15px;
    text-transform: uppercase;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;

}

.side_widgets {
margin-left: 0px;}

.side_box ul {
    list-style-type: none;
    margin-left: 5px;
    /* text-indent:10px; */
}

.logo_cont {
    padding: 0px 0 20px;
}

/* search */
.side_search_cont { margin-bottom: 25px; position: relative; }


.side_search_cont input[type=text] { width: 190px; height: 23px; padding: 0 20px 0 0px; border: 1px solid #ccc; }


.search_icon { position: absolute; right: 10px; top: 7px; }

/* language */


#lang_sel_list {
display: inline-table;}


#lang_sel_list {
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
    text-transform: uppercase;
    height: 32px;
    position: relative;
    width: 130px;
    z-index: 99;
    margin-left: 5px;
/*     font-size: 12pt; */
}

 #lang_sel_list ul {
    /*border-top: 1px solid #ccc;*/
    height: 0;
    left: 0;
    top: 19px;
    width: 120px;
    display: inline !important;
    margin-left: 4px;
}


#lang_sel_list li {
  
    width: 80px;
    /*padding-left: 5px;*/
    text-align: left;
     border: 1px solid #ccc; 
}

#lang_sel_list li a {
    padding-left: 20px;
}

#lang_sel_list li a:link{
font-family: 'EconomicaBold', 'Arial', 'helvetica', sans-serif;
font-size: 10pt;
    /*
width: 50px;
    margin-right: 5px;
*/
    /* border-top: 1px solid #fd2843; */
}

#lang_sel_list li a:visited{
   /*
 width: 50px;
    margin-right: 5px;
*/
    /* border-top: 1px solid #fd2843; */
}
#lang_sel_list li a:hover{
    /* background: #ccc; */
}
.wpml-ls-sidebars-sidebar-1 {
    background-color: #fff !important; }

.lang_sel_other li{
margin-right: 5px;
}

/**** language switcher *******/
	
	
	#lang_sel_list a.lang_sel_sel { /* display: none;*/  }
	.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {
    border-color: #fff !important;
	}
	.wpml-ls-legacy-list-horizontal {
    border: 0 !important;
    padding: 0 !important;
	}
/*
#lang_sel_list a.lang_sel_sel {
    background-image: none;
    color: #444444;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
        text-transform: uppercase;
}

#lang_sel_list_list ul a:visited {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #444444;
    height: auto;
    line-height: 1em;
    padding: 3px 3px;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
        text-transform: uppercase;
}

#lang_sel_list a, #lang_sel_list a:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CDCDCD;
    border-style: solid;
    border-width: 0 1px 1px;
    color: #444444;
    display: block;
    font-size: 11px;
    line-height: 18px;
    padding-left: 10px;
    text-decoration: none !important;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
        text-transform: uppercase;
}
* html #lang_sel_list a, * html #lang_sel_list a:visited {
    width: 225px;
}
*/

/*#menu-main-menu{
border-bottom: 1px solid #ccc;
text-transform: uppercase;
}*/

#menu-menu-primaire, #menu-menu-primaire-english, #menu-skol-ca-menu-principal-fr {
border-bottom: 1px solid #ccc;
text-transform: uppercase;
}

/* subscribe */


.menu-subscribe-container {
text-transform: lowercase;
font-size: 8pt;
}

#menu-heures container{
border-bottom: 1px solid #ccc;
}

#menu-heures a{
color: #333;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
    font-size: 16px;
    line-height: 22px;
}

#menu-heures h2 {
color: #333;
    font-family: 'EconomicaBold', 'Arial', 'helvetica', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
}


#menu-heures {
color: #333;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
    font-size: 16px;
    line-height: 22px;
}

.menu-hours container{
border-bottom: 1px solid #ccc;
}

#menu-hours h2 {
color: #333;
    font-family: 'EconomicaBold', 'Arial', 'helvetica', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
}


#menu-hours a{
color: #333;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
    font-size: 16px;
    line-height: 22px;
}

#menu-hours {
color: #333;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
    font-size: 16px;
    line-height: 22px;
}

#menu-liste-envoi a{
	color: #333333;
    font-family: 'EconomicaBold','Arial','helvetica',sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
margin-right: 4px;
padding-bottom: 10px;}

#menu-subscribe a{
color: #333333;
    font-family: 'EconomicaBold','Arial','helvetica',sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
margin-right: 4px;
padding-bottom: 10px;}

.side_social_list {
    list-style-type: none;
    text-align: left;
}
.donate {
	color: #fff;
	background-color: #FD2843;
	border-width: 2px;
    font-family: 'EconomicaBold','Arial','helvetica',sans-serif;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
	margin-right: 4px;
	padding: 10px;}

}
/******************* PAGE ********************/

.single_content h1 {
    text-transform:uppercase;
   /* font-size: 18pt;
    line-height: 22pt;
    font-weight: normal;
    font-family: 'EconomicaBold', 'Arial', 'helvetica', sans-serif;*/
}

#left_content h1 {
    font-size: 18pt;
    line-height: 22pt;
    font-weight: normal;
    font-family: 'EconomicaBold', 'Arial', 'helvetica', sans-serif;
    text-transform: uppercase;
}

a.medium_img img {
    height: 240px;
    width: 240px;
    border: 1px solid #ddd;
}

/* post */
.home_post_box h3 {
    font-size: 15px;
    font-weight: normal;
    font-family: 'EconomicaRegular', 'Arial', 'helvetica', sans-serif;
        text-transform: uppercase;
}

.home_post_box h3 a:link{
   
    font-weight: normal;
    font-family: 'EconomicaBold', 'Arial', 'helvetica', sans-serif;
}

.home_post_box h3 a:hover{
   
    color: #fd2843;
}

.load_more_cont {
    background-color: #fff;
    margin-bottom: 15px;
    padding: 5px 0;
    text-align: center;
}

/*  archives page */
.home_post_box a.medium_img, .home_post_box a.small_img, .blog_post_box img {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    display: block;
    padding: 12px 0px;
}

.home_post_box {
    float: left;
    margin-right: 20px;
    padding: 10px 0;
    width: 240px;
}

.home_post_box a.medium_img:hover, .home_post_box a.small_img:hover, .blog_post_box img:hover { background-color: #FFF; }

/* slider */
#slider_outer_container {
    background-color: #FFFFFF;
    border: 0px solid #FFFFFF;
    margin: 10px 0;
    padding: 12px 0px;
}

/* promotion slider */
.promo_slider_title {
    color: #000;
    background: #FFF;
    opacity: 0.8;
    display: block;
    font-size: 14pt;
    font-weight: normal;
    font-family: 'EconomicaBold', 'Arial', 'helvetica', sans-serif;
            text-transform: uppercase;
 left: 0;
    padding: 5px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
}

.promo_slider_title a{
    font-size: 14pt;
    text-decoration: none;
    }

.promo_slider_title a:hover{
    color: #fd2843;
    text-decoration:none;
    }
    
.promo_slider_wrapper {
    margin: 20px 0;
    position: relative;
}

#metaslider_25848 .slides {
    margin-left: 0 !important;
}

/* footer */
#footer {
    clear: both;	
}

.footer_content1 {
    border-top: 1px solid #ddd;
    font-size: 8pt;
    padding: 2px 5px;
    text-align: left;
    margin-top:40px;
}

.footer_content {
    background-color: #FFF;
    border: 1px solid #ddd;
    font-size: 7pt;
    padding: 2px 5px;
    text-align: center;
    margin-top:20px;
}

#footer_logos {
background: url(images/logos2014.png) no-repeat center;
height: 110px;
margin-top: 10px;
width: 100%;}

#footer_logos_2 {
background: url(images/logos2014_2.png) no-repeat center;
height: 110px;
margin-top: 10px;
width: 100%;
background-size: contain;
}

/* year */
.year {
font-size: 12pt;
color: #fd2843;}

li {margin-bottom: 6px;line-height: 1.5em;}
.single_content ul:not(.triple-feature), #left_content ul:not(.triple-feature) {margin-left: 2em;}

/***** Post Meta ********************/
.tterms  {
	font-size: 11px;
	font-family: 'EconomicaItalic','Arial','Helvetica',sans-serif;
	text-transform: uppercase;
font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 5px 0 0 0;
	display: inline;
        clear: both;     
}

/* video page */
.page_content {
width: 740px;}


.single_video_content {
width: 700px;}

.fwvvw-album, .fwvvw-user, .fwvvw-group, .fwvvw-channel {
width: 700px;}

.mailing-list {
	
    color: #333333;
    font-family: 'EconomicaBold','Arial','helvetica',sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
}
}

